Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Auto-activation incompatible with Illustrator CC2014.1


#1

the auto-activation plug-in causes the new 2014.1.0 version of Illustrator to abort launching.

apparently adobe is aware of this, as trashing the plug-in is their trouble-shooting recommendation on their website. hopefully a patch for this will be forthcoming from extensis.


#2

Hello,

We released an update today that addresses this issue. Suitcase Fusion version 16.2.5 is avaialable for download here:
extensis.com/support/product … -fusion-5/


#3

sweet, thanks!